package com.sv.dto.oms;

import com.sv.entity.MemberEnterVenueLog;

public class MemberEnterVeneuLogOmsDTO extends MemberEnterVenueLog {

    private String price;

    private String nickname;

    private String name;

    private Integer tradeSn;

    private Integer payStatus;

    private String mobile;

    private String faceUrl;

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public Integer getPayStatus() {
        return payStatus;
    }

    public void setPayStatus(Integer payStatus) {
        this.payStatus = payStatus;
    }

    public Integer getTradeSn() {
        return tradeSn;
    }

    public void setTradeSn(Integer tradeSn) {
        this.tradeSn = tradeSn;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public String getFaceUrl() {
        return faceUrl;
    }

    public void setFaceUrl(String faceUrl) {
        this.faceUrl = faceUrl;
    }
}
